@font-face {
    font-family: 'InterTight-Light';
    src: url('../fonts/InterTight-Light.woff2') format('woff2');
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'InterTight-SemiBold';
    src: url('../fonts/InterTight-SemiBold.woff2') format('woff2');
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'InterTight-Regular';
    src: url('../fonts/InterTight-Regular.woff2') format('woff2');
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'JosefinSans-Bold';
    src: url('../fonts/JosefinSans-Bold.woff2') format('woff2');
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'JosefinSans-Regular';
    src: url('../fonts/JosefinSans-Regular.woff2') format('woff2');
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'JosefinSans-SemiBold';
    src: url('../fonts/JosefinSans-SemiBold.woff2') format('woff2');
    font-style: normal;
    font-display: swap;
}

